# Generated by Django 4.1.3 on 2022-11-29 15:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0008_alter_projectkey_created"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="id",
            field=models.BigAutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
        migrations.AlterField(
            model_name="projectcounter",
            name="id",
            field=models.BigAutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
        migrations.AlterField(
            model_name="projectkey",
            name="id",
            field=models.BigAutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
    ]
